VocalDocscontracts 1.65.0

Contacts

The Contacts of the Organization: create, read, update and delete, lookup, batch upsert, imports, merge and purge, and the consent states of one Contact.

OperationSummaryScopeReleased inPhase 0 host
GET /v1/contactsList Contactscontacts:read1.61.0served
POST /v1/contactsCreate a Contactcontacts:write1.61.0served
GET /v1/contacts/importsList importscontacts:read1.61.0served
POST /v1/contacts/importsImport Contactscontacts:write1.61.0served
GET /v1/contacts/imports/{import_id}Read an importcontacts:read1.61.0served
POST /v1/contacts/lookupFind Contacts by an identity or an external idcontacts:read1.61.0served
POST /v1/contacts/upsertCreate or update Contacts in a batchcontacts:write1.61.0served
GET /v1/contacts/{contact_id}Read a Contactcontacts:read1.61.0served
PATCH /v1/contacts/{contact_id}Update a Contactcontacts:write1.61.0served
DELETE /v1/contacts/{contact_id}Delete a Contactcontacts:write1.61.0served
GET /v1/contacts/{contact_id}/consentList a Contact's consent statescontacts:read1.61.0served
POST /v1/contacts/{contact_id}/mergeMerge a Contact into anothercontacts:write1.61.0served
POST /v1/contacts/{contact_id}/purgePurge a Contact's datacontacts:write1.61.0served